resultDoc.first_003c_category = "Setting Up the Machine";
resultDoc.first_003c_title = "Set Date and Time ";
resultDoc.first_003c = "\
Set Date and Time \
Return to Overview \
Before using the machine, you MUST set the current date and time. The current date and time settings are used as standard timer settings for functions that require them. \
Entering Information \
Use  -  [numeric keys] to enter numbers. \
Press  [] or [] to move the cursor position. \
Press [OK] to confirm the entry. \
Press  [Clear] to delete entire entry. \
Remark \
If the LCD display turned OFF(Sleep mode), press  [Energy Saver] to turn the display back ON and continue the setup. \
Press  [Menu]. \
Press [] or [] to select <TIMER SETTINGS>, then press [OK]. \
Confirm that <DATE & TIME SETTING> is displayed, then press [OK]. \
Use  -  [numeric keys] to enter the date (month/day/year) and time (in 24-hour format), then press [OK]. \
If you accidentally enter an incorrect number, press [] or [] to move the cursor to the number that needs correction and overwrite it. \
Press  [Stop] to return to the standby mode. \
You can select one of the following three date formats in <DATE TYPE SELECT>. \
<MM/DD/YYYY> \
<DD/MM YYYY> \
<YYYY MM/DD> \
By default, <DAYLIGHT SV. TIME> in the <TIMER SETTINGS> menu is set to <OFF>. \
If you want to set <DAYLIGHT SV. TIME> in the <TIMER SETTINGS> menu to <ON>, see \"Setting the Daylight Saving Time.\" \
Back To Top \
";
