resultDoc.nw_002_ex_category = "Network Settings";
resultDoc.nw_002_ex_title = "Setting and Checking the IP Address ";
resultDoc.nw_002_ex = "\
Setting and Checking the IP Address \
Setting the IP address to the machine allows it to communicate with computers on the network. \
Setting IPv4 Address \
The followings are the procedures for specifying the IPv4 Address settings. After configuring the IPv4 Address settings, check that the network connections are properly set. Perform the procedure in \"Confirming IPv4 Address Settings and Checking IPv4 Connection.\" \
Setting IPv4 Address Manually \
Setting IPv4 Address Automatically \
Confirming IPv4 Address Settings and Checking IPv4 Connection \
Setting IPv6 Address \
The followings are the procedure for specifying IPv6 address settings. After specifying the IPv6 address settings, perform the procedure in \"Checking Network Connection (IPv6),\" check that the network settings are correct. \
The machine can use up to nine of the following IPv6 addresses. With IPv6 communication, multiple IPv6 addresses can be used at the same time. \
Link local address (1) \
An address that is only valid within the same link. A link local address is automatically set using a specific prefix (fe80::) and an interface identifier generated from the MAC address of the machine. When the machine is using the functions of IPv6, one link local address is always registered. \
Manual address (0 or 1) \
A fixed address. \
Stateless address (0 to 6) \
A stateless address is automatically set using the machine's MAC address and the prefix (information indicating the network the machine belongs to) included in the RA (Router Advertisement) notified by the router when the machine is started. \
Stateful address (0 or 1) \
A stateful address can be obtained from a DHCP server using DHCPv6. \
Setting the Use of IPv6 \
Setting the Use of Stateless Address \
Setting IPv6 Address Manually \
Setting the Use of DHCPv6 \
Confirming IPv6 Address Settings \
Confirming Link local Address \
Confirming Stateless Address \
Confirming Stateful Address \
Confirming Default Router Address \
Checking Network Connection (IPv6) \
Back To Top \
";
